Tournament:
  location: Delaware State University
  state: DE
  level: States
  division: C
  year: 1977
  medals: 3
  trophies: 3
  start date: 1977-04-23
  end date: 1977-04-23
  awards date: 1977-04-23
Events:
  - name: Science Bowl
  - name: Qualitative Analysis
  - name: Clay Boats
  - name: Scavenger Hunt
  - name: Periodic Table Quiz
  - name: Quick Calculator
  - name: Rocks to Riches
  - name: Titration Race
  - name: Estimating
  - name: Glassworking
  - name: Obstacle Course
Teams:
  - number: 1
    school: Alexis I. duPont High School
    city: Greenville
    state: DE
  - number: 2
    school: Caesar Rodney High School
    city: Dover
    state: DE
  - number: 3
    school: Caesar Rodney High School
    city: Dover
    state: DE
  - number: 4
    school: Delcastle Technical High School
    city: Wilmington
    state: DE
  - number: 5
    school: Delcastle Technical High School
    city: Wilmington
    state: DE
  - number: 6
    school: Delmar High School
    city: Delmar
    state: DE
  - number: 7
    school: Dover Air Force Base High School
    city: Dover
    state: DE
  - number: 8
    school: Dover High School
    city: Dover
    state: DE
  - number: 9
    school: Glasgow High School
    city: Newark
    state: DE
  - number: 10
    school: Mount Pleasant High School
    city: Wilmington
    state: DE
  - number: 11
    school: Newark High School
    city: Newark
    state: DE
  - number: 12
    school: Seaford High School
    city: Seaford
    state: DE
  - number: 13
    school: Sussex Central High School
    city: Georgetown
    state: DE
  - number: 14
    school: Sussex Central High School
    city: Georgetown
    state: DE
  - number: 15
    school: Thomas McKean High School
    city: Wilmington
    state: DE
  - number: 16
    school: Thomas McKean High School
    city: Wilmington
    state: DE
  - number: 17
    school: William Penn High School
    city: New Castle
    state: DE
Placings:
  - team: 1
    event: Science Bowl
    place: 3
  - team: 1
    event: Qualitative Analysis
    place: 2
  - team: 1
    event: Clay Boats
    unknown: true
  - team: 1
    event: Scavenger Hunt
    place: 2
  - team: 1
    event: Periodic Table Quiz
    unknown: true
  - team: 1
    event: Quick Calculator
    unknown: true
  - team: 1
    event: Rocks to Riches
    place: 1
  - team: 1
    event: Titration Race
    unknown: true
  - team: 1
    event: Estimating
    unknown: true
  - team: 1
    event: Glassworking
    unknown: true
  - team: 1
    event: Obstacle Course
    unknown: true
  - team: 2
    event: Science Bowl
    unknown: true
  - team: 2
    event: Qualitative Analysis
    unknown: true
  - team: 2
    event: Clay Boats
    unknown: true
  - team: 2
    event: Scavenger Hunt
    unknown: true
  - team: 2
    event: Periodic Table Quiz
    place: 3
  - team: 2
    event: Quick Calculator
    unknown: true
  - team: 2
    event: Rocks to Riches
    unknown: true
  - team: 2
    event: Titration Race
    unknown: true
  - team: 2
    event: Estimating
    place: 1
  - team: 2
    event: Glassworking
    unknown: true
  - team: 2
    event: Obstacle Course
    place: 2
  - team: 3
    event: Science Bowl
    unknown: true
  - team: 3
    event: Qualitative Analysis
    unknown: true
  - team: 3
    event: Clay Boats
    unknown: true
  - team: 3
    event: Scavenger Hunt
    unknown: true
  - team: 3
    event: Periodic Table Quiz
    unknown: true
  - team: 3
    event: Quick Calculator
    unknown: true
  - team: 3
    event: Rocks to Riches
    unknown: true
  - team: 3
    event: Titration Race
    unknown: true
  - team: 3
    event: Estimating
    place: 3
  - team: 3
    event: Glassworking
    unknown: true
  - team: 3
    event: Obstacle Course
    unknown: true
  - team: 4
    event: Science Bowl
    unknown: true
  - team: 4
    event: Qualitative Analysis
    unknown: true
  - team: 4
    event: Clay Boats
    unknown: true
  - team: 4
    event: Scavenger Hunt
    unknown: true
  - team: 4
    event: Periodic Table Quiz
    unknown: true
  - team: 4
    event: Quick Calculator
    unknown: true
  - team: 4
    event: Rocks to Riches
    place: 3
  - team: 4
    event: Titration Race
    place: 1
  - team: 4
    event: Estimating
    unknown: true
  - team: 4
    event: Glassworking
    unknown: true
  - team: 4
    event: Obstacle Course
    unknown: true
  - team: 5
    event: Science Bowl
    unknown: true
  - team: 5
    event: Qualitative Analysis
    unknown: true
  - team: 5
    event: Clay Boats
    unknown: true
  - team: 5
    event: Scavenger Hunt
    unknown: true
  - team: 5
    event: Periodic Table Quiz
    unknown: true
  - team: 5
    event: Quick Calculator
    unknown: true
  - team: 5
    event: Rocks to Riches
    unknown: true
  - team: 5
    event: Titration Race
    place: 2
  - team: 5
    event: Estimating
    unknown: true
  - team: 5
    event: Glassworking
    unknown: true
  - team: 5
    event: Obstacle Course
    unknown: true
  - team: 6
    event: Science Bowl
    unknown: true
  - team: 6
    event: Qualitative Analysis
    unknown: true
  - team: 6
    event: Clay Boats
    unknown: true
  - team: 6
    event: Scavenger Hunt
    place: 3
  - team: 6
    event: Periodic Table Quiz
    unknown: true
  - team: 6
    event: Quick Calculator
    unknown: true
  - team: 6
    event: Rocks to Riches
    unknown: true
  - team: 6
    event: Titration Race
    unknown: true
  - team: 6
    event: Estimating
    unknown: true
  - team: 6
    event: Glassworking
    unknown: true
  - team: 6
    event: Obstacle Course
    unknown: true
  - team: 7
    event: Science Bowl
    unknown: true
  - team: 7
    event: Qualitative Analysis
    unknown: true
  - team: 7
    event: Clay Boats
    unknown: true
  - team: 7
    event: Scavenger Hunt
    unknown: true
  - team: 7
    event: Periodic Table Quiz
    unknown: true
  - team: 7
    event: Quick Calculator
    place: 3
  - team: 7
    event: Rocks to Riches
    unknown: true
  - team: 7
    event: Titration Race
    unknown: true
  - team: 7
    event: Estimating
    unknown: true
  - team: 7
    event: Glassworking
    unknown: true
  - team: 7
    event: Obstacle Course
    unknown: true
  - team: 8
    event: Science Bowl
    unknown: true
  - team: 8
    event: Qualitative Analysis
    place: 3
  - team: 8
    event: Clay Boats
    unknown: true
  - team: 8
    event: Scavenger Hunt
    place: 1
  - team: 8
    event: Periodic Table Quiz
    unknown: true
  - team: 8
    event: Quick Calculator
    place: 2
  - team: 8
    event: Rocks to Riches
    unknown: true
  - team: 8
    event: Titration Race
    place: 3
  - team: 8
    event: Estimating
    unknown: true
  - team: 8
    event: Glassworking
    place: 2
  - team: 8
    event: Obstacle Course
    place: 1
  - team: 9
    event: Science Bowl
    unknown: true
  - team: 9
    event: Qualitative Analysis
    unknown: true
  - team: 9
    event: Clay Boats
    unknown: true
  - team: 9
    event: Scavenger Hunt
    unknown: true
  - team: 9
    event: Periodic Table Quiz
    place: 1
  - team: 9
    event: Quick Calculator
    unknown: true
  - team: 9
    event: Rocks to Riches
    unknown: true
  - team: 9
    event: Titration Race
    unknown: true
  - team: 9
    event: Estimating
    unknown: true
  - team: 9
    event: Glassworking
    unknown: true
  - team: 9
    event: Obstacle Course
    unknown: true
  - team: 10
    event: Science Bowl
    place: 1
  - team: 10
    event: Qualitative Analysis
    unknown: true
  - team: 10
    event: Clay Boats
    unknown: true
  - team: 10
    event: Scavenger Hunt
    unknown: true
  - team: 10
    event: Periodic Table Quiz
    unknown: true
  - team: 10
    event: Quick Calculator
    unknown: true
  - team: 10
    event: Rocks to Riches
    unknown: true
  - team: 10
    event: Titration Race
    unknown: true
  - team: 10
    event: Estimating
    unknown: true
  - team: 10
    event: Glassworking
    unknown: true
  - team: 10
    event: Obstacle Course
    unknown: true
  - team: 11
    event: Science Bowl
    unknown: true
  - team: 11
    event: Qualitative Analysis
    unknown: true
  - team: 11
    event: Clay Boats
    unknown: true
  - team: 11
    event: Scavenger Hunt
    unknown: true
  - team: 11
    event: Periodic Table Quiz
    unknown: true
  - team: 11
    event: Quick Calculator
    unknown: true
  - team: 11
    event: Rocks to Riches
    place: 2
  - team: 11
    event: Titration Race
    unknown: true
  - team: 11
    event: Estimating
    unknown: true
  - team: 11
    event: Glassworking
    unknown: true
  - team: 11
    event: Obstacle Course
    unknown: true
  - team: 12
    event: Science Bowl
    place: 2
  - team: 12
    event: Qualitative Analysis
    unknown: true
  - team: 12
    event: Clay Boats
    place: 3
  - team: 12
    event: Scavenger Hunt
    unknown: true
  - team: 12
    event: Periodic Table Quiz
    unknown: true
  - team: 12
    event: Quick Calculator
    unknown: true
  - team: 12
    event: Rocks to Riches
    unknown: true
  - team: 12
    event: Titration Race
    unknown: true
  - team: 12
    event: Estimating
    unknown: true
  - team: 12
    event: Glassworking
    unknown: true
  - team: 12
    event: Obstacle Course
    unknown: true
  - team: 13
    event: Science Bowl
    unknown: true
  - team: 13
    event: Qualitative Analysis
    unknown: true
  - team: 13
    event: Clay Boats
    unknown: true
  - team: 13
    event: Scavenger Hunt
    unknown: true
  - team: 13
    event: Periodic Table Quiz
    unknown: true
  - team: 13
    event: Quick Calculator
    unknown: true
  - team: 13
    event: Rocks to Riches
    unknown: true
  - team: 13
    event: Titration Race
    unknown: true
  - team: 13
    event: Estimating
    unknown: true
  - team: 13
    event: Glassworking
    place: 1
  - team: 13
    event: Obstacle Course
    unknown: true
  - team: 14
    event: Science Bowl
    unknown: true
  - team: 14
    event: Qualitative Analysis
    unknown: true
  - team: 14
    event: Clay Boats
    unknown: true
  - team: 14
    event: Scavenger Hunt
    unknown: true
  - team: 14
    event: Periodic Table Quiz
    unknown: true
  - team: 14
    event: Quick Calculator
    unknown: true
  - team: 14
    event: Rocks to Riches
    unknown: true
  - team: 14
    event: Titration Race
    unknown: true
  - team: 14
    event: Estimating
    unknown: true
  - team: 14
    event: Glassworking
    place: 3
  - team: 14
    event: Obstacle Course
    unknown: true
  - team: 15
    event: Science Bowl
    unknown: true
  - team: 15
    event: Qualitative Analysis
    place: 1
  - team: 15
    event: Clay Boats
    place: 1
  - team: 15
    event: Scavenger Hunt
    unknown: true
  - team: 15
    event: Periodic Table Quiz
    unknown: true
  - team: 15
    event: Quick Calculator
    unknown: true
  - team: 15
    event: Rocks to Riches
    unknown: true
  - team: 15
    event: Titration Race
    unknown: true
  - team: 15
    event: Estimating
    unknown: true
  - team: 15
    event: Glassworking
    unknown: true
  - team: 15
    event: Obstacle Course
    unknown: true
  - team: 16
    event: Science Bowl
    unknown: true
  - team: 16
    event: Qualitative Analysis
    unknown: true
  - team: 16
    event: Clay Boats
    place: 2
  - team: 16
    event: Scavenger Hunt
    unknown: true
  - team: 16
    event: Periodic Table Quiz
    unknown: true
  - team: 16
    event: Quick Calculator
    unknown: true
  - team: 16
    event: Rocks to Riches
    unknown: true
  - team: 16
    event: Titration Race
    unknown: true
  - team: 16
    event: Estimating
    unknown: true
  - team: 16
    event: Glassworking
    unknown: true
  - team: 16
    event: Obstacle Course
    unknown: true
  - team: 17
    event: Science Bowl
    unknown: true
  - team: 17
    event: Qualitative Analysis
    unknown: true
  - team: 17
    event: Clay Boats
    unknown: true
  - team: 17
    event: Scavenger Hunt
    unknown: true
  - team: 17
    event: Periodic Table Quiz
    place: 2
  - team: 17
    event: Quick Calculator
    place: 1
  - team: 17
    event: Rocks to Riches
    unknown: true
  - team: 17
    event: Titration Race
    unknown: true
  - team: 17
    event: Estimating
    place: 2
  - team: 17
    event: Glassworking
    unknown: true
  - team: 17
    event: Obstacle Course
    place: 3
